This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 185848 - Review Request: perl-SOAP-Lite - Client and server side SOAP implementation
Review Request: perl-SOAP-Lite - Client and server side SOAP implementation
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT 180015
  Show dependency treegraph
 
Reported: 2006-03-19 14:32 EST by Mike McGrath
Modified: 2015-03-06 11:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-23 23:20:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mike McGrath 2006-03-19 14:32:55 EST
SPEC: http://mmcgrath.net/~mmcgrath/perl-SOAP-Lite/perl-SOAP-Lite.spec
SRPM: http://mmcgrath.net/~mmcgrath/perl-SOAP-Lite/perl-SOAP-Lite-0.67-1.src.rpm
Description: 
SOAP::Lite is a collection of Perl modules which provides a simple and
lightweight interface to the Simple Object Access Protocol (SOAP) both on
client and server side.
Comment 1 Miloslav Trmač 2006-03-19 18:56:05 EST
Looks good, matches upstream, rpmlint doesn't complain, seems to work.

Please just filter out the dependencies on Net::Jabber and MQSeries instead of
removing the code.  That way users can install the missing perl modules (as
packages or locally) and SOAP-Lite would work correctly.
Comment 3 Miloslav Trmač 2006-03-22 19:17:09 EST
Thanks, accepted.
Comment 4 Mike McGrath 2006-03-22 20:13:00 EST
Hmm, this package is listed in owners as being owned, the last comment was made by:
<ville.skytta at iki.fi> 
but the owner is
thm@duke.edu
I'll contact thm and find out whats up.  I can't find this actually built anywhere.
Comment 5 Ville Skyttä 2006-03-23 14:08:06 EST
See bug 169821 
Comment 6 Mike McGrath 2006-03-23 23:20:24 EST
Successfully built in devel
Comment 7 Emmanuel Seyman 2015-03-06 04:32:12 EST
Package Change Request
======================
Package Name: perl-SOAP-Lite
New Branches: el6
Owners: eseyman
InitialCC: perl-sig
Comment 8 Jon Ciesla 2015-03-06 08:58:56 EST
Comments from primary maintainers?
Comment 9 Emmanuel Seyman 2015-03-06 09:32:04 EST
Sorry, I forgot to copy and paste psabata's approval from IRC on #fedora-perl:

<eseyman> contyk: any objection to an EL6 branch for perl-SOAP-Lite?
<contyk> eseyman: not at all; feel free to maintain it
<eseyman> done, thanks

Package Change Request
======================
Package Name: perl-SOAP-Lite
New Branches: el6
Owners: eseyman
InitialCC: perl-sig
Comment 10 Jon Ciesla 2015-03-06 10:21:58 EST
Git done (by process-git-requests).
Comment 11 Emmanuel Seyman 2015-03-06 11:38:17 EST
FWIW, the el6 branch was not created in the git repo (but the pkgdb entry was).
I created a local el6 branch, pushed it to origin and everything seems to work so far.

Note You need to log in before you can comment on or make changes to this bug.